.newsletter {
  background-color: #ea094b;
  padding-top: 25px;
  padding-bottom: 20px;
  color: #191717;
}

.newsletter li {
	padding: 5px;
}

.newsletter h3 {
	color: #ccc;
	padding: 0px;
	margin: 0px; 
}

#volve {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 26px;
}

#egr
{
	color: #191717;
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 26px;
	margin-bottom: 10px;
}

.newsletter mark
{
	color: #ea094b;
	background-color: #191717;
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 18px;	
	padding: 4px;
	margin-bottom: 10px;
}

#news
{
	font-family: 'Roboto', sans-serif;
	font-size: 26px;
	color: #ccc;
}

.newsletter-item
{
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: bold;
	font-size: 14px;
	color: #191717;
}

.newsletter a:hover
{
	text-decoration:none;
}